<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'livepoll', language 'ca', version '3.10'.
 *
 * @package     livepoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['barchart_text_result'] = 'Gràfica de barres i text';
$string['control:closevoting'] = 'Tanca la votació';
$string['control:highlightanswer'] = 'Ressalta la resposta';
$string['control:votinghasclosed'] = 'El moderador ha tancat la votació.';
$string['control:votinghasclosed:close'] = 'Tanca el missatge';
$string['correctoption'] = 'Opció correcta';
$string['correctoptioninvalid'] = 'L\'opció correcta seleccionada ha de tenir un valor.';
$string['doughnutchart_text_result'] = 'Gràfic d\'anell i text';
$string['firebaseapikey'] = 'Clau API de Firebase';
$string['firebaseapikey_desc'] = 'Pots obtenir la teva clau API al teu espai de treball Firebase.';
$string['firebaseauthdomain'] = 'Domini d\'autenticació de Firebase';
$string['firebaseauthdomain_desc'] = 'Pots obtenir el teu domini d\'autenticació al teu espai de treball Firebase.';
$string['firebasedatabaseurl'] = 'URL de la base de dades de Firebase';
$string['firebasedatabaseurl_desc'] = 'Pots obtenir el teu URL de la base de dades al teu espai de treball Firebase.';
$string['firebaseprojectid'] = 'ID de projecte de Firebase';
$string['firebaseprojectid_desc'] = 'Pots obtenir el teu ID de projecte al teu espai de treball Firebase.';
$string['livepoll:addinstance'] = 'Afegeix una enquesta';
$string['livepoll:view'] = 'Visualitza l\'enquesta';
$string['livepoll:vote'] = 'Vota a l\'enquesta';
$string['livepollfieldset'] = 'Configuració de l\'enquesta en directe';
$string['livepollfieldset_help'] = 'Introduïu els valors de les opcions, A i B són obligatoris. A més, cal definir l\'opció correcta.';
$string['livepollname'] = 'Nom de l\'enquesta en directe';
$string['livepollname_help'] = 'Les enquestes en directe permeten votar en viu.';
$string['livepollsettings'] = 'Configuració';
$string['loading'] = 'S\'està carregant';
$string['missingidandcmid'] = 'Falten l\'identificador (ID) i l\'identificador del mòdul de curs (CMID)';
$string['modulename'] = 'Enquesta en directe';
$string['modulename_help'] = 'Aquest és el contingut de l\'ajuda sobre eines associada al camp newlivepollname';
$string['modulenameplural'] = 'Enquestes en directe';
$string['newlivepoll'] = 'Enquesta en directe nova';
$string['nonewmodules'] = 'No hi ha cap enquesta en directe nova';
$string['optionx'] = 'Opció {$a}';
$string['piechart_text_result'] = 'Gràfic circular i text';
$string['pluginadministration'] = 'Administració d\'Enquesta en directe (<i>Live poll</i>)';
$string['pluginname'] = 'Enquesta en directe (<i>Live poll</i>)';
$string['polarareachart_text_result'] = 'Gràfic polar i text';
$string['privacy:metadata:livepoll_firebase'] = 'Enquesta en directe crea una funció resum (<i>hash</i>) basada en dades del curs i dels usuaris a Firebase per identificar enquestes i vots.';
$string['privacy:metadata:livepoll_firebase:userid'] = 'L\'identificador d\'usuari es fa servir quan es crea la funció resum (<i>hash</i>) que identifica els vots de l\'enquesta.';
$string['privacy:metadata:livepoll_firebase:votes'] = 'L\'opció seleccionada feta per a una enquesta.';
$string['radarchart_text_result'] = 'Gràfic de radar i text';
$string['resultrendering'] = 'Renderització de resultats';
$string['resultrenderinginvalid'] = 'L\'opció de renderització de resultats seleccionada ha de tenir un valor.';
$string['text_only_result'] = 'Només text';
$string['totalvotes'] = 'Nombre total de vots:';
$string['view'] = 'Visualitza';
$string['vote'] = 'Vota';
$string['votecontrol'] = 'Control de vots';
$string['yourvote'] = 'El vostre vot';
